/*-----------------------------
  ##ACF Section - Timeline
-------------------------------*/
.timeline-section {
  background-color: rgba(0, 0, 0, 0) !important;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50%;
  margin-top: 32px;
  margin-bottom: 32px;
  padding: 0 24px !important;
}

.timeline-section:before, .timeline-section:after {
  content: "";
  background: var(--main-bg);
  height: 30px;
  width: 30px;
  border: 5px solid;
  border-radius: 50%;
  position: absolute;
  right: calc(50% - 15px);
  z-index: 1;
}

.timeline-section:before {
  top: -15px;
  border-color: var(--secondary-bg);
}

.timeline-section:after {
  bottom: -12.5px;
  border-color: var(--secondary-bg);
}

.timeline-section .timeline-content {
  overflow: hidden;
  padding: 25px;
  background-repeat: no-repeat;
  background-size: 51% 100%;
}

.timeline-section .timeline-content:nth-of-type(2n+1) {
  border-radius: 110px 0 0 110px;
}

.timeline-section .timeline-content:nth-of-type(2n) {
  border-radius: 0 110px 110px 0;
}

.timeline-section .timeline-content:not(first-child) {
  margin-top: -5px;
}

.timeline-section .timeline-content:after {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
  width: 0;
}

.timeline-section .timeline-content.timeline-left:before, .timeline-section .timeline-content.timeline-right:before {
  content: "";
  background: var(--main-bg);
  height: calc(100% - 10px);
  width: calc(100% - 5px);
  position: absolute;
  top: 5px;
}

.timeline-section .timeline-content.timeline-left:before {
  left: 5px;
  border-radius: 105px 0 0 105px;
}

.timeline-section .timeline-content.timeline-right:before {
  right: 5px;
  border-radius: 0 105px 105px 0;
}

.timeline-section .timeline-content div.padded-left {
  padding-left: 36px;
}

.timeline-section .timeline-content .timeline-step-title {
  font-size: 3rem;
  font-weight: 700;
}

.timeline-section .timeline-content .timeline-icon {
  padding-right: 8px;
  font-size: 2rem;
}

.timeline-section .timeline-content h4 {
  font-size: 1.75rem;
  font-weight: 700;
}

@media all and (max-width: 576px) {
  .timeline-section .timeline-content h4 {
    font-size: 1.5rem;
  }
}